Bug 799962 - Review Request: lsb-dist-test-manager - This package contains LSB dist test manager
Review Request: lsb-dist-test-manager - This package contains LSB dist test m...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 08:54 EST by Xibo Ning
Modified: 2013-05-20 21:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-20 21:06:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xibo Ning 2012-03-05 08:54:51 EST
Spec URL: https://dl.dropbox.com/u/64704553/lsb-dist-testkit-manager.spec
SRPM URL: https://dl.dropbox.com/u/64704553/lsb-dist-testkit-manager-4.1.2-1.src.rpm
Description: This package contains LSB dist test manager and also package information about its dependencies. This simplify LSB dist test manager installation.
This my third package, but I also need a sponsor. Thanks alot.
Comment 1 Jason Tibbitts 2013-04-29 15:21:42 EDT
Links are 404.
Comment 2 Xibo Ning 2013-05-20 21:06:30 EDT
(In reply to Jason Tibbitts from comment #1)
> Links are 404.

Thanks Jason. It's a long time that I submit this package. Now it's clear that if we want to submit lsb-dist-testkit-manager we need repackage this software. So I will close this review request.

Note You need to log in before you can comment on or make changes to this bug.